<?xml version="1.0" encoding="utf-8"?>
<manifest>
	<plugin name="PolyglotLIB" version="1.0.0" s3dx_sdk_version="0x1090200">

		<info>
			<description>plugin for polyglot i18n xml</description>
			<author>
				<name>Felix Caffier</name>
				<mail>felix.caffier@shiva-engine.com</mail>
				<site>http://www.shiva-engine.com</site>
			</author>
		</info>

		<certificate></certificate>

		<files>
			<platform type="Windows">
				<arch type="x86_32">PolyglotLIB_Windows32.dll</arch>
				<arch type="x86_64">PolyglotLIB_Windows64.dll</arch>
			</platform>

			<platform type="WinRT">
				<arch type="x86_32">PolyglotLIB_WinRT_x86_32.dll</arch>
				<arch type="x86_64">PolyglotLIB_WinRT_x86_64.dll</arch>
				<arch type="arm_32">PolyglotLIB_WinRT_arm_32.dll</arch>
			</platform>

			<platform type="WinRT" toolset="wp8">
				<arch type="x86_32">PolyglotLIB_WinRT_wp8_x86_32.dll</arch>
				<arch type="arm_32">PolyglotLIB_WinRT_wp8_arm_32.dll</arch>
			</platform>

			<platform type="Mac">
				<arch type="x86_32">PolyglotLIB_Mac32.dylib</arch>
				<arch type="x86_64">PolyglotLIB_Mac64.dylib</arch>
			</platform>

			<platform type="Linux">
				<arch type="x86_32">PolyglotLIB_Linux.so</arch>
			</platform>

			<platform type="iOS">
				<arch type="arm_v6">PolyglotLIB_iOS.a</arch>
				<arch type="arm_v7">PolyglotLIB_iOS.a</arch>
			</platform>

			<platform type="Android">
				<arch type="arm_v5te">PolyglotLIB_Android.a</arch>
			</platform>

		</files>
	</plugin>
</manifest>